jQuery(document).ready(function () {
  var bike_repair_garage_swiper_testimonials = new Swiper(".testimonial-swiper-slider.mySwiper", {
    slidesPerView: 3,
      spaceBetween: 50,
      speed: 1000,
      autoplay: {
        delay: 3000,
        disableOnPoppinsaction: false,
      },
      navigation: {
        nextEl: ".testimonial-swiper-button-next",
        prevEl: ".testimonial-swiper-button-prev",
      },
      breakpoints: {
        0: {
          slidesPerView: 1,
        },
        767: {
          slidesPerView: 2,
        },
        1023: {
          slidesPerView: 3,
        }
    },
  });
});

jQuery(document).ready(function ($) {
  var bike_repair_garage_owl = $(".service-section-grid.owl-carousel");
  bike_repair_garage_owl.owlCarousel({
    loop: true,
    items: 3.8,
    margin: 30,
    nav: false,
    dots: false,
    rtl: false,
    autoplay: true,
    responsive: {
      0: { items: 1 },
      600: { items: 2 },
      782: { items: 2.8 },
      1200: { items: 3.2 },
      1439: { items:  3.8 }
    }
  });
  $(".service-next").click(function () {
    bike_repair_garage_owl.trigger("next.owl.carousel");
  });
  $(".service-prev").click(function () {
    bike_repair_garage_owl.trigger("prev.owl.carousel");
  });
});